@font-face {
  font-family: 'Material Icons';
  font-style: normal;
  font-weight: 400;
  src: url(fonts/MaterialIcons-Regular.eot); /* For IE6-8 */
  src: local('Material Icons'),
    local('MaterialIcons-Regular'),
    url(fonts/MaterialIcons-Regular.woff2) format('woff2'),
    url(fonts/MaterialIcons-Regular.woff) format('woff'),
    url(fonts/MaterialIcons-Regular.ttf) format('truetype');
}

.material-icons {
  font-family: 'Material Icons';
  font-weight: normal;
  font-style: normal;
  font-size: 24px;  /* Preferred icon size */
  display: inline-block;
  line-height: 1;
  text-transform: none;
  letter-spacing: normal;
  word-wrap: normal;
  white-space: nowrap;
  direction: ltr;

  /* Support for all WebKit browsers. */
  -webkit-font-smoothing: antialiased;
  /* Support for Safari and Chrome. */
  text-rendering: optimizeLegibility;

  /* Support for Firefox. */
  -moz-osx-font-smoothing: grayscale;

  /* Support for IE. */
  font-feature-settings: 'liga';
}

/*Reset***************RULES*/
* {
	margin: 0;
	padding: 0;
}

a {
	text-decoration: none;
}

html {
	text-rendering: optimizeLegibility !important;
	-webkit-font-smoothing: antialiased !important;
	height:100%;
  box-sizing: border-box;
  background: white;
}

body {

}

.handed {
	cursor: pointer;
  -webkit-user-select: none; /* Safari 3.1+ */
  -moz-user-select: none; /* Firefox 2+ */
  -ms-user-select: none; /* IE 10+ */
  user-select: none; /* Standard syntax */
}

.cursor {
  cursor: default;
  -webkit-user-select: none; /* Safari 3.1+ */
  -moz-user-select: none; /* Firefox 2+ */
  -ms-user-select: none; /* IE 10+ */
  user-select: none; /* Standard syntax */
}

.handed {
  cursor: pointer;
  -webkit-user-select: none; /* Safari 3.1+ */
  -moz-user-select: none; /* Firefox 2+ */
  -ms-user-select: none; /* IE 10+ */
  user-select: none; /* Standard syntax */
}

.cursor {
  cursor: default;
  -webkit-user-select: none; /* Safari 3.1+ */
  -moz-user-select: none; /* Firefox 2+ */
  -ms-user-select: none; /* IE 10+ */
  user-select: none; /* Standard syntax */
}

.no-mp {margin: 0 !important; padding: 0 !important;}
.no-m {margin: 0 !important;}
.no-p {padding: 0 !important;}
.no-m-bot {margin-bottom:0px !important}
.no-p-b {padding-bottom:0px !important}
.ten-p-b {padding-bottom: 5px !important}
.ten-p-top {padding-top:10px !important}
.thir-p-top {padding-top:30px !important}
.ten-p {padding:10px !important}
.fiften-p {padding:15px !important}
.fifty-p-top {padding-top:50px !important}
.full-w {width: 100% !important;}
.full-h {height: 100% !important;}
.h-180 {height: 180px !important;}
.height-70px {height: 70px !important;}
.p-a {position: absolute !important}
.p-r {position: relative !important}
.zindex-9 {z-index: 9;}
.border-r-10 {border-radius: 10px !important;}
.border-black-one {border: 1px solid black !important;}
.border-black-two {border: 2px solid black !important;}
.border-grey-one {border: 1px solid #eeeeee !important;}
.border-grey-two {border: 1px solid #e0e0e0 !important;}
.font-one {font-size: 1rem !important;}
.font-two {font-size: 2rem !important;}
.font-fiv {font-size: 5rem !important;}
.font-thi {font-size: 13rem !important;}
.fw-lighter {font-weight: lighter !important;}
.upp {text-transform: uppercases !important;}
.text-shadow {text-shadow: 2px 2px 1px rgba(150, 150, 150, 1);}
.insetShadow {
  -webkit-box-shadow: inset 0px -5px 20px 2px rgba(0,0,0,0.2) !important;
  -moz-box-shadow: inset 0px -5px 20px 2px rgba(0,0,0,0.2) !important;
  box-shadow: inset 0px -5px 20px 2px rgba(0,0,0,0.2) !important;
}

/*TAGS*/
.tags {
  position: absolute !important;
  top: -20px !important;
  left: 240px !important;
  text-align: right !important;
  width: 200px !important;
  cursor: pointer !important;
}

.tags li {
  padding: 4px !important;
  margin: 5px !important;
  border: 1px solid #5c6bc0 !important;
  border-radius: 4px !important;
  background-color: #3949ab !important;
  color: white !important;
}

.floatTags {
  position: relative !important;
  z-index: 9999 !important;
}

.floatTags ul {
  position: fixed !important;
  top: 69px;
  left: 85%;
  vertical-align: middle !important;
}

.floatTags ul li {
  padding: 6px 40px 6px 6px!important;
  margin: 5px !important;
  border: 1px solid #5c6bc0 !important;
  border-radius: 4px !important;
  background-color: #3949ab !important;
  color: white !important;
}

.floatTags ul li i {
  right: 10px;
  top: 6px;
  cursor: pointer;
}

/*OMNI SEARCH*/
.inputSearch {
  width: calc(100% - 26px) !important;
  height: 20px !important;
  padding: 10px !important;
  border: 1px solid #dedede !important;
  border-radius: 15px !important;
}

.modal-form input {
  padding-left: 10px !important;
  border: none !important;
}

.modal-form input::-webkit-input-placeholder { /* Chrome/Opera/Safari */
  color: #37474f !important;
}
::-moz-placeholder { /* Firefox 19+ */
  color: #37474f !important;
}
.modal-form input:-ms-input-placeholder { /* IE 10+ */
  color: #37474f !important;
}
.modal-form input:-moz-placeholder { /* Firefox 18- */
  color: #37474f !important;
}

/**SECCION DE LOGUIN**/
#loginDiv {
  position: relative;
	margin-bottom: 0 !important;
  z-index: 999;
}

.fullWrapper {
	position: fixed;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	background-color: rgba(0,0,0,0.6);
	z-index: 999;
}

.loguinWrapper {
	position: absolute;
	top: 65px;
	z-index: 999;
}

.close-login {
  position: relative;
  margin: 5px;
  padding: 5px;
  background-color: #E0480B;
  color: white;
  border-radius: 50%;
  z-index: 9999;
}